Bug 751073 - [abrt] fusion-icon-0.1.0-0.10.5e2dc9git.fc15: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] fusion-icon-0.1.0-0.10.5e2dc9git.fc15: Process /usr/bin/python was kil...
Status: CLOSED DUPLICATE of bug 753067
Product: Fedora
Classification: Fedora
Component: fusion-icon (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
abrt_hash:3ab84c4b529be37e05d291bead7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-03 09:11 EDT by mamii
Modified: 2012-03-21 14:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 14:04:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (113.97 KB, text/plain)
2011-11-03 09:11 EDT, mamii
no flags Details
File: maps (29.66 KB, text/plain)
2011-11-03 09:11 EDT, mamii
no flags Details

  None (edit)
Description mamii 2011-11-03 09:11:01 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/fusion-icon
comment:        enter on compiz
component:      fusion-icon
crash_function: __pyx_f_12compizconfig_GetType
executable:     /usr/bin/python
kernel:         2.6.40.8-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        fusion-icon-0.1.0-0.10.5e2dc9git.fc15
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
reported_to:    file: /tmp/abrt.log
time:           Thu Nov  3 13:47:43 2011
uid:            500
username:       DLEP
xsession_errors: 

backtrace:      Text file, 116701 bytes
maps:           Text file, 30370 bytes

build_ids:
:7787b86f9784dc1968f61124e20efb8a82019a56
:b39ab9c9d4a06af58966b89215004a63a9d061bc
:f74b0c6c04c7794db9f7b1b22f701ae5f2db2d62
:d6b2477d1da2e4b5a713e99554c1bc02ad8b906c
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:af135ad155e631420278735b97da79fa400e8bde
:43d6e19d8414e4394ab5a2024a0f627d70561040
:45d86d52a26e6dd0b65672393618f57742fd8005
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:0c66f47155090aa88fa0174effc38414db016842
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:49cf2327b1048081857bee3b4eacae80a11c88a4
:177452c458dbd4322d2fb524e0ede4fec9020580
:2f943287e68a9f4d92c6da4ff7fcf4c989250c28
:7cde8206ad97ddf378cc9e6843180535983b0efc
:951573de7338b58f28235c7743747a427cc7d8d0
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:e18695e040cee33414bc758c8716824d97f1ee7d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:3ce27a17b34ea5d3549cab2f60657a020a508435
:62239704ac11260cb78c670460f0d92418fac09d
:55f0338dbb97f9276de6894e9f881baae27cbe56
:798697a352bae4178953ba502fb04f33dd0ed987
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:07f2ce23b8b8eb50f8d7673c992b706c2bbd554a
:83af5b03d588947b7a3bfbf7473e026b2896c2cb
:6f87ea21308989c674f40d270f35514bbed96401
:53c28d7faaabc105e94f2e4e78166e5b8b51af45
:6e2f11a6f49ca7b02c712aeb2d548f2aa23621c7
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:9a6e36ea0003613a5e10fb1e039d523f09f5fc10
:6ace902ab1cd88016d2ce8ebaaadeb9231b6d7f7
:df7700d0e7a23eb06824d7ddce8c5380f16b51e9
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:f2976ef594e7bc87a4e8965fc3c80b32d0285593
:5cfc63b65269f81277b85de6f178837b9d93ca51
:d3e5e5ac9b928039e702f69a7dcfee27c598f583
:f607d7dc1d267f943b4245d30dbd192488879077
:5ac7d7efd43ca6aad380d4eb255b9dc79342081b
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:6fdbfcd9e4f3f1a2e5346a39cc05ed4104315ccf
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:b3456c28a680d2f3aa5e578fcb671a0d4f7d093d
:00a22974e9d56e0367a89d15a509ef79cb9dc827
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:81db8f28788d0e50db128055ddbcce27acdc5b5f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:841a0730c30c9f98cba256b9c5390b9c0cfe19ce
:47406856ad7455f6a53f435348b1def09c125011
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:861b8f00570f7e23ba89d21cbd047a302066d339
:23a3ef78efb28044e20e60be6e6db183c2886e92
:4103d5927720eb17d777da1215f7ed6fd45ff6ed
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:a5e13b213aabca2cc68441f4d143da6e3f2e8872
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:dd96962634fd08c40fc7534e6dd9a243f223e54b
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:44007c3554fc84d66df8630f86e3e074d5459704
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c39867653c2ce26f868e6e28d1b9baaa378c5577
:31144aec952be9c1a03cf9178c24cfde46a54d6c
:159f6305f30a1edf18abe4487405dd3c577ff81f
:bdb07e1e71423542de9b67cd2d19ff0c5e369e5f
:186a55e4a9e5f2a57a3608bd3ccb7d3dc42b4394
:0465d1aca3ddd2f9a10bc1164f5035d00013c1bc
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:eaf669142d6d403d74b04952ad7c51d12d53387b
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:f93fd08656e3882e25a9ff455b67b289f911ec9b
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:ff72394ee27216c2380a40a6c86ba8474d269c94
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:b58d24d272833b13353045a523300ef611cc55dd
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:f0fd4298e3da825f5a38e48851779da96714acb2
:8adee303a907e5672f706a32119899492742694c
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:d4a35384880eba4a4049448b8f3e7dc7cece16d0
:9266687f82de9d4916cec2e77018cf6d5ff7f717
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:a686575deeffac9b73eb1dc3a050f7c4d066ab6f
:5c9198755f1d9fa3542b421dac60e48f42045eb1
:cc05d2ae4317f8f024aa390d7c339ec2a5e745b9
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:1a03c3e25636673bfc6a847b154dcfcf8237f48f
:095e5af6d21569f2041728e801cb7dce22e28440
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:6e78dab5b651a7e6c7e92e8a23fb4b663b5b1bf0
:6e13dfcb8cffad2c0fdb8283e759ecf52872bb82
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3531e72e26c536beb0ebe970fad2d3d029110654
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:826bb4d8376c62b913b61301b276adab50e11c5a
:85557c4770ef71e2319dcce71f95ceb3e2d794e4
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:4709482862f00637bedaf5eeda381d3c6ecf2996
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:f1102db5ad3e910c60f39d93d0bc06069e921f5c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:349cf0c199fa411fbc3ae5d7ec62ba7c37296b25
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:faeafbb0d02c603f49b08b159d2331a82a61d208
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:eb43c79349654e9a3a0c59ecac4c69217f0b9174
:8eaddd0dc8e75a1f842ce7b7fced39dabf6c71d3
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:819b8b884ec31fc25299c753b39c2f511012e79c
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311060116
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1313069536
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307863033
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310023745
:/usr/lib/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.i686 (Fedora Project) 1304564247
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310023745
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-1.fc15.i686 (Fedora Project) 1319008016
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-1.i686 (Fedora Project) 1318489606
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-1.fc15.i686 (Fedora Project) 1319008016
:/usr/lib/liblzma.so.5.0.3 xz-libs-5.0.3-1.fc15.i686 (Fedora Project) 1314176087
:/usr/lib/libQtDBus.so.4.7.4 qt-1:4.7.4-2.fc15.i686 (Fedora Project) 1317107510
:/usr/lib/libXft.so.2.2.0 libXft-2.2.0-2.fc15.i686 (Fedora Project) 1304564189
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libQtCore.so.4.7.4 qt-1:4.7.4-2.fc15.i686 (Fedora Project) 1317107510
:/usr/lib/locale/locale-archive glibc-common-2.14.1-1.i686 (Fedora Project) 1318489613
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310023745
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1304564157
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305798914
:/usr/lib/libkdeui.so.5.6.0 kdelibs-6:4.6.5-6.fc15.i686 (Fedora Project) 1318489862
:/usr/lib/libdbusmenu-qt.so.2.3.3 dbusmenu-qt-0.6.3-3.fc15.i686 (Fedora Project) 1316603412
:/usr/lib/libglibmm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.i686 (Fedora Project) 1305798839
:/lib/libnss_files-2.14.1.so glibc-2.14.1-1.i686 (Fedora Project) 1318489606
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1304564159
:/lib/librt-2.14.1.so glibc-2.14.1-1.i686 (Fedora Project) 1318489606
:/usr/lib/libQtNetwork.so.4.7.4 qt-1:4.7.4-2.fc15.i686 (Fedora Project) 1317107510
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1304564240
:/usr/lib/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libprotobuf.so.6.0.0 protobuf-2.3.0-8.fc15.i686 (Fedora Project) 1317713282
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310023745
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1304564156
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.i686 (Fedora Project) 1304564173
:/lib/libutil-2.14.1.so glibc-2.14.1-1.i686 (Fedora Project) 1318489606
:/usr/lib/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1305798980
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307863028
:/lib/libpthread-2.14.1.so glibc-2.14.1-1.i686 (Fedora Project) 1318489606
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.i686 (Fedora Project) 1315726074
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.7-1.fc15.i686 (Fedora Project) 1319008016
:/lib/libm-2.14.1.so glibc-2.14.1-1.i686 (Fedora Project) 1318489606
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1304564156
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1304564160
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.i686 (Fedora Project) 1304564223
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1305798980
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305798773
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc15.i686 (Fedora Project) 1315384371
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1304564158
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1304564157
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307863028
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305798773
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1304564166
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libsigc-2.0.so.0.0.0 libsigc++20-2.2.9-1.fc15.i686 (Fedora Project) 1304564159
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1304564156
:/usr/lib/python2.7/site-packages/sip.so sip-4.12.1-5.fc15.i686 (Fedora Project) 1307258208
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1304564156
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304564152
:/lib/libpopt.so.0.0.0 popt-1.13-8.fc15.i686 (Fedora Project) 1304564156
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/lib/libcrypt-2.14.1.so glibc-2.14.1-1.i686 (Fedora Project) 1318489606
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309158246
:/usr/lib/libcompizconfig.so.0.0.0 libcompizconfig-0.9.5.92-1.fc15.i686 (Fedora Project) 1319008125
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1304564225
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1304564178
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1304564156
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libattica.so.0.2.0 attica-0.2.0-1.fc15.i686 (Fedora Project) 1316603372
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1304564158
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1313069459
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1304564156
:/usr/bin/python python-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/lib/libdl-2.14.1.so glibc-2.14.1-1.i686 (Fedora Project) 1318489606
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc15.i686 (Fedora Project) 1315384223
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1304564158
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1307863032
:/usr/lib/python2.7/site-packages/compizconfig.so compizconfig-python-0.9.5.92-1.fc15.i686 (Fedora Project) 1320044759
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.i686 (Fedora Project) 1304564224
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1304564156
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1315384225
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307863028
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1304564225
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307863033
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1304564240
:/lib/libc-2.14.1.so glibc-2.14.1-1.i686 (Fedora Project) 1318489606
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-2.fc15.i686 (Fedora Project) 1318143413
:/usr/lib/python2.7/site-packages/PyQt4/QtGui.so PyQt4-4.8.3-2.fc15.i686 (Fedora Project) 1306998732
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307863028
:/lib/libresolv-2.14.1.so glibc-2.14.1-1.i686 (Fedora Project) 1318489606
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315725168
:/usr/lib/python2.7/site-packages/PyQt4/QtCore.so PyQt4-4.8.3-2.fc15.i686 (Fedora Project) 1306998732
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1315725168
:/usr/lib/libQtGui.so.4.7.4 qt-x11-1:4.7.4-2.fc15.i686 (Fedora Project) 1317107513
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1304564158
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311060118
:/usr/lib/libfam.so.0.0.0 gamin-0.1.10-9.fc15.i686 (Fedora Project) 1304564157
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1304564194
:/usr/lib/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.i686 (Fedora Project) 1305799058
:/lib/ld-2.14.1.so glibc-2.14.1-1.i686 (Fedora Project) 1318489606
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1304564166
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1304564156
:/usr/lib/libkdecore.so.5.6.0 kdelibs-6:4.6.5-6.fc15.i686 (Fedora Project) 1318489862
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc15.i686 (Fedora Project) 1315726206
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1304564160
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309158242
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1304564225
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1304564188
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1304564156
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307863028
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.4.0-2.fc15.i686 (Fedora Project) 1318143431
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1304564251
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1304564156
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1304564182
:/usr/lib/libQtSvg.so.4.7.4 qt-x11-1:4.7.4-2.fc15.i686 (Fedora Project) 1317107513
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1304564160
:/usr/lib/gconv/UTF-16.so glibc-2.14.1-1.i686 (Fedora Project) 1318489606
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313567891
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.i686 (Fedora Project) 1304564159
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1304564180
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.i686 (Fedora Project) 1304564232
:/usr/lib/compizconfig/backends/libini.so libcompizconfig-0.9.5.92-1.fc15.i686 (Fedora Project) 1319008125
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1304564158
:/usr/lib/libQtXml.so.4.7.4 qt-1:4.7.4-2.fc15.i686 (Fedora Project) 1317107510

environ:
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2417
:HOSTNAME=localhostdlep
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=62a7f4b34bf81e6b6ef99f130000000a-1320324439.207080-532827377
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-eBqwvj
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=DLEP
:SSH_AUTH_SOCK=/tmp/keyring-eBqwvj/ssh
:USERNAME=DLEP
:MAIL=/var/spool/mail/DLEP
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/DLEP/bin
:QT_IM_MODULE=ibus
:PWD=/home/DLEP
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GNOME_KEYRING_PID=2331
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/DLEP
:LOGNAME=DLEP
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HMDZJQXKum,guid=c1f3447ccb603d57c039d6ca0000004a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/DLEP
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-DLEP-UxWBwC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2339,unix/unix:/tmp/.ICE-unix/2339
:ORBIT_SOCKETDIR=/tmp/orbit-DLEP
:GPG_AGENT_INFO=/tmp/keyring-eBqwvj/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-fusion-icon.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2876

event_log:
:2011-11-03-13:48:18> Element 'xsession_errors' saved
:2011-11-03-13:48:20> Analyzing coredump 'coredump'
:2011-11-03-13:48:31  Coredump references 144 debuginfo files, 27 of them are not installed
:2011-11-03-13:49:10  Looking for needed packages in repositories
:2011-11-03-13:51:33  Can't find packages for 11 debuginfo files
:2011-11-03-13:51:33  Packages to download: 12
:2011-11-03-13:51:33  Downloading 59.01Mb, installed size: 359.94Mb
:2011-11-03-13:51:47  Downloading (1 of 12) libbonoboui-debuginfo-2.24.5-1.fc15.i686.rpm: 100%
:2011-11-03-13:51:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937/libbonoboui-debuginfo-2.24.5-1.fc15.i686.rpm
:2011-11-03-13:51:47  Caching files from unpacked.cpio made from libbonoboui-debuginfo-2.24.5-1.fc15.i686.rpm
:2011-11-03-13:51:58  Downloading (2 of 12) libgnomeui-debuginfo-2.24.5-2.fc15.i686.rpm:  69%
:2011-11-03-13:52:04  Downloading (2 of 12) libgnomeui-debuginfo-2.24.5-2.fc15.i686.rpm: 100%
:2011-11-03-13:52:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937/libgnomeui-debuginfo-2.24.5-2.fc15.i686.rpm
:2011-11-03-13:52:04  Caching files from unpacked.cpio made from libgnomeui-debuginfo-2.24.5-2.fc15.i686.rpm
:2011-11-03-13:52:05  Downloading (3 of 12) popt-debuginfo-1.13-8.fc15.i686.rpm: 100%
:2011-11-03-13:52:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937/popt-debuginfo-1.13-8.fc15.i686.rpm
:2011-11-03-13:52:05  Caching files from unpacked.cpio made from popt-debuginfo-1.13-8.fc15.i686.rpm
:2011-11-03-13:52:14  Downloading (4 of 12) libgnomecanvas-debuginfo-2.30.3-2.fc15.i686.rpm: 100%
:2011-11-03-13:52:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937/libgnomecanvas-debuginfo-2.30.3-2.fc15.i686.rpm
:2011-11-03-13:52:14  Caching files from unpacked.cpio made from libgnomecanvas-debuginfo-2.30.3-2.fc15.i686.rpm
:2011-11-03-13:52:32  Downloading (5 of 12) sip-debuginfo-4.12.1-5.fc15.i686.rpm: 100%
:2011-11-03-13:52:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937/sip-debuginfo-4.12.1-5.fc15.i686.rpm
:2011-11-03-13:52:32  Caching files from unpacked.cpio made from sip-debuginfo-4.12.1-5.fc15.i686.rpm
:2011-11-03-13:52:46  Downloading (6 of 12) libbonobo-debuginfo-2.32.1-1.fc15.i686.rpm:  94%
:2011-11-03-13:52:46  Downloading (6 of 12) libbonobo-debuginfo-2.32.1-1.fc15.i686.rpm: 100%
:2011-11-03-13:52:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937/libbonobo-debuginfo-2.32.1-1.fc15.i686.rpm
:2011-11-03-13:52:47  Caching files from unpacked.cpio made from libbonobo-debuginfo-2.32.1-1.fc15.i686.rpm
:2011-11-03-13:53:40  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:   0%
:2011-11-03-13:53:52  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:   5%
:2011-11-03-13:54:08  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:   7%
:2011-11-03-13:54:27  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:   9%
:2011-11-03-13:54:45  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  11%
:2011-11-03-13:55:02  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  13%
:2011-11-03-13:55:20  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  15%
:2011-11-03-13:55:37  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  17%
:2011-11-03-13:55:54  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  19%
:2011-11-03-13:56:36  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:   0%
:2011-11-03-13:56:54  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  22%
:2011-11-03-13:57:07  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  24%
:2011-11-03-13:57:20  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  26%
:2011-11-03-13:57:35  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  28%
:2011-11-03-13:57:50  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  30%
:2011-11-03-13:58:08  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  32%
:2011-11-03-13:58:24  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  34%
:2011-11-03-13:58:40  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  36%
:2011-11-03-13:58:56  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  38%
:2011-11-03-13:59:12  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  40%
:2011-11-03-13:59:30  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  42%
:2011-11-03-13:59:47  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  44%
:2011-11-03-14:00:05  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  46%
:2011-11-03-14:00:16  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  47%
:2011-11-03-14:00:32  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  49%
:2011-11-03-14:00:47  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  50%
:2011-11-03-14:01:02  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  52%
:2011-11-03-14:01:19  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  54%
:2011-11-03-14:01:36  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  56%
:2011-11-03-14:01:54  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  58%
:2011-11-03-14:02:12  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  60%
:2011-11-03-14:02:25  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  62%
:2011-11-03-14:02:35  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  63%
:2011-11-03-14:02:52  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  65%
:2011-11-03-14:03:08  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  67%
:2011-11-03-14:03:20  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  69%
:2011-11-03-14:03:36  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  71%
:2011-11-03-14:03:52  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  73%
:2011-11-03-14:04:07  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  75%
:2011-11-03-14:04:22  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  77%
:2011-11-03-14:04:36  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  79%
:2011-11-03-14:04:51  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  81%
:2011-11-03-14:05:05  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  83%
:2011-11-03-14:05:19  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  85%
:2011-11-03-14:05:36  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  87%
:2011-11-03-14:05:50  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  89%
:2011-11-03-14:06:04  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  91%
:2011-11-03-14:06:20  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  93%
:2011-11-03-14:06:35  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  95%
:2011-11-03-14:06:49  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  97%
:2011-11-03-14:07:05  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm:  99%
:2011-11-03-14:07:12  Downloading (7 of 12) PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm: 100%
:2011-11-03-14:07:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937/PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm
:2011-11-03-14:07:24  Caching files from unpacked.cpio made from PyQt4-debuginfo-4.8.3-2.fc15.i686.rpm
:2011-11-03-14:07:38  Downloading (8 of 12) gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm:  46%
:2011-11-03-14:07:49  Downloading (8 of 12) gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm:  93%
:2011-11-03-14:07:50  Downloading (8 of 12) gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm: 100%
:2011-11-03-14:07:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937/gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm
:2011-11-03-14:07:50  Caching files from unpacked.cpio made from gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm
:2011-11-03-14:07:52  Downloading (9 of 12) libgnome-debuginfo-2.32.1-2.fc15.i686.rpm: 100%
:2011-11-03-14:07:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937/libgnome-debuginfo-2.32.1-2.fc15.i686.rpm
:2011-11-03-14:07:52  Caching files from unpacked.cpio made from libgnome-debuginfo-2.32.1-2.fc15.i686.rpm
:2011-11-03-14:07:56  Downloading (10 of 12) gtk2-engines-debuginfo-2.20.2-2.fc15.i686.rpm: 100%
:2011-11-03-14:07:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937/gtk2-engines-debuginfo-2.20.2-2.fc15.i686.rpm
:2011-11-03-14:07:56  Caching files from unpacked.cpio made from gtk2-engines-debuginfo-2.20.2-2.fc15.i686.rpm
:2011-11-03-14:07:58  Downloading (11 of 12) libart_lgpl-debuginfo-2.3.21-2.fc15.i686.rpm: 100%
:2011-11-03-14:07:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937/libart_lgpl-debuginfo-2.3.21-2.fc15.i686.rpm
:2011-11-03-14:07:58  Caching files from unpacked.cpio made from libart_lgpl-debuginfo-2.3.21-2.fc15.i686.rpm
:2011-11-03-14:08:14  Downloading (12 of 12) gtk2-debuginfo-2.24.7-1.fc15.i686.rpm:  14%
:2011-11-03-14:08:24  Downloading (12 of 12) gtk2-debuginfo-2.24.7-1.fc15.i686.rpm:  28%
:2011-11-03-14:08:34  Downloading (12 of 12) gtk2-debuginfo-2.24.7-1.fc15.i686.rpm:  41%
:2011-11-03-14:08:44  Downloading (12 of 12) gtk2-debuginfo-2.24.7-1.fc15.i686.rpm:  61%
:2011-11-03-14:08:54  Downloading (12 of 12) gtk2-debuginfo-2.24.7-1.fc15.i686.rpm:  74%
:2011-11-03-14:09:04  Downloading (12 of 12) gtk2-debuginfo-2.24.7-1.fc15.i686.rpm:  90%
:2011-11-03-14:09:10  Downloading (12 of 12) gtk2-debuginfo-2.24.7-1.fc15.i686.rpm: 100%
:2011-11-03-14:09:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937/gtk2-debuginfo-2.24.7-1.fc15.i686.rpm
:2011-11-03-14:09:12  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.7-1.fc15.i686.rpm
:2011-11-03-14:09:12  Removing /tmp/abrt-tmp-debuginfo-2011-11-03-13:48:20.2937
:2011-11-03-14:09:12  Missing debuginfo file: /usr/lib/debug/.build-id/55/f0338dbb97f9276de6894e9f881baae27cbe56.debug
:2011-11-03-14:09:12  Missing debuginfo file: /usr/lib/debug/.build-id/6e/2f11a6f49ca7b02c712aeb2d548f2aa23621c7.debug
:2011-11-03-14:09:12  Missing debuginfo file: /usr/lib/debug/.build-id/be/2ac807704698d9bbe76bb8f050473c37ad4281.debug
:2011-11-03-14:09:12  Missing debuginfo file: /usr/lib/debug/.build-id/00/a22974e9d56e0367a89d15a509ef79cb9dc827.debug
:2011-11-03-14:09:12  Missing debuginfo file: /usr/lib/debug/.build-id/23/a3ef78efb28044e20e60be6e6db183c2886e92.debug
:2011-11-03-14:09:12  Missing debuginfo file: /usr/lib/debug/.build-id/57/ddd83e390b80342e80021886f6b0b211ce4697.debug
:2011-11-03-14:09:12  Missing debuginfo file: /usr/lib/debug/.build-id/d9/076f89ed72d2d074e95e85274befc26d60b8c6.debug
:2011-11-03-14:09:12  Missing debuginfo file: /usr/lib/debug/.build-id/f0/fd4298e3da825f5a38e48851779da96714acb2.debug
:2011-11-03-14:09:12  Missing debuginfo file: /usr/lib/debug/.build-id/cc/05d2ae4317f8f024aa390d7c339ec2a5e745b9.debug
:2011-11-03-14:09:12  Missing debuginfo file: /usr/lib/debug/.build-id/fa/eafbb0d02c603f49b08b159d2331a82a61d208.debug
:2011-11-03-14:09:12  Missing debuginfo file: /usr/lib/debug/.build-id/81/9b8b884ec31fc25299c753b39c2f511012e79c.debug
:2011-11-03-14:09:23  Backtrace is generated and saved, 116703 bytes
:2011-11-03-14:10:28> The report was appended to /tmp/abrt.log
:2011-11-03-14:10:28> Essential file 'duphash' is missing, can't continue..
:2011-11-03-14:10:28* (exited with 1)

var_log_messages:
:Oct 31 08:05:59 localhostdlep yum[4182]: Installed: compizconfig-python-0.9.5.92-1.fc15.i686
:Oct 31 08:09:59 localhostdlep abrt[4455]: saved core dump of pid 4429 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-10-31-08:09:59-4429.new/coredump (4825088 bytes)
:Nov  3 13:47:43 localhostdlep abrt[2906]: saved core dump of pid 2876 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-11-03-13:47:43-2876.new/coredump (17674240 bytes)
Comment 1 mamii 2011-11-03 09:11:12 EDT
Created attachment 531556 [details]
File: backtrace
Comment 2 mamii 2011-11-03 09:11:15 EDT
Created attachment 531557 [details]
File: maps
Comment 3 Andrey 2011-11-13 19:42:12 EST
Package: fusion-icon-0.1.0-0.10.5e2dc9git.fc15
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
launch fusion-icon
Comment 4 Adam 2011-11-14 06:20:37 EST
Package: fusion-icon-0.1.0-0.10.5e2dc9git.fc15
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
nou start,clouse
Comment 5 Adam 2011-11-14 06:21:30 EST
Package: fusion-icon-0.1.0-0.10.5e2dc9git.fc15
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
nou start,clouse
Comment 6 andremontes 2011-11-17 20:31:41 EST
Package: fusion-icon-0.1.0-0.10.5e2dc9git.fc15
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
1- Executed compiz fusion icon
2- Crash
Comment 7 Andrey 2011-11-22 16:42:30 EST
Package: fusion-icon-0.1.0-0.10.5e2dc9git.fc15
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Launch fusion icon
Comment 8 abrt-bot 2012-03-21 14:04:56 EDT
Backtrace analysis found this bug to be similar to bug #753067, closing as duplicate. This bug seems to belong to component python or compizconfig-python.

Bugs which were found to be similar to this bug: 
  ccsm: bug #753067, bug #759335, bug #760389, bug #766124
  fusion-icon: bug #756209, bug #758867

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 753067 ***

Note You need to log in before you can comment on or make changes to this bug.